# This is the CMakeCache file.
# For build in directory: d:/Projekty Qt/pcl_visualizer/build
# It was generated by CMake: D:/cmake/cmake-3.1.3-win32-x86/bin/cmake.exe
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Boost date_time library (debug)
Boost_DATE_TIME_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_date_time-vc100-mt-gd-1_49.lib

//Boost date_time library (release)
Boost_DATE_TIME_LIBRARY_RELEASE:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_date_time-vc100-mt-1_49.lib

//Boost filesystem library (debug)
Boost_FILESYSTEM_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_filesystem-vc100-mt-gd-1_49.lib

//Boost filesystem library (release)
Boost_FILESYSTEM_LIBRARY_RELEASE:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_filesystem-vc100-mt-1_49.lib

//Path to a file.
Boost_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/3rdParty/Boost/include

//Boost iostreams library (debug)
Boost_IOSTREAMS_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_iostreams-vc100-mt-gd-1_49.lib

//Boost iostreams library (release)
Boost_IOSTREAMS_LIBRARY_RELEASE:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_iostreams-vc100-mt-1_49.lib

//Boost library directory
Boost_LIBRARY_DIR:PATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib

//Boost system library (debug)
Boost_SYSTEM_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_system-vc100-mt-gd-1_49.lib

//Boost system library (release)
Boost_SYSTEM_LIBRARY_RELEASE:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_system-vc100-mt-1_49.lib

//Boost thread library (debug)
Boost_THREAD_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_thread-vc100-mt-gd-1_49.lib

//Boost thread library (release)
Boost_THREAD_LIBRARY_RELEASE:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_thread-vc100-mt-1_49.lib

//Choose the type of build, options are: None(CMAKE_CXX_FLAGS or
// CMAKE_C_FLAGS used) Debug Release RelWithDebInfo MinSizeRel.
CMAKE_BUILD_TYPE:STRING=Debug

//The CodeBlocks executable
CMAKE_CODEBLOCKS_EXECUTABLE:FILEPATH=CMAKE_CODEBLOCKS_EXECUTABLE-NOTFOUND

//Enable/Disable color output during build.
CMAKE_COLOR_MAKEFILE:BOOL=ON

//CXX compiler
CMAKE_CXX_COMPILER:FILEPATH=C:/Program Files/Microsoft Visual Studio 10.0/VC/bin/cl.exe

//Flags used by the compiler during all build types.
CMAKE_CXX_FLAGS:STRING= /DWIN32 /D_WINDOWS /W3 /GR /EHsc

//Flags used by the compiler during debug builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=/D_DEBUG /MDd /Zi /Ob0 /Od /RTC1

//Flags used by the compiler during release builds for minimum
// size.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=/MD /O1 /Ob1 /D NDEBUG

//Flags used by the compiler during release builds.
CMAKE_CXX_FLAGS_RELEASE:STRING=/MD /O2 /Ob2 /D NDEBUG

//Flags used by the compiler during release builds with debug info.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=/MD /Zi /O2 /Ob1 /D NDEBUG

//Libraries linked by default with all C++ applications.
CMAKE_CXX_STANDARD_LIBRARIES:STRING=kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib

//C compiler
CMAKE_C_COMPILER:FILEPATH=C:/Program Files/Microsoft Visual Studio 10.0/VC/bin/cl.exe

//Flags used by the compiler during all build types.
CMAKE_C_FLAGS:STRING= /DWIN32 /D_WINDOWS /W3

//Flags used by the compiler during debug builds.
CMAKE_C_FLAGS_DEBUG:STRING=/D_DEBUG /MDd /Zi /Ob0 /Od /RTC1

//Flags used by the compiler during release builds for minimum
// size.
CMAKE_C_FLAGS_MINSIZEREL:STRING=/MD /O1 /Ob1 /D NDEBUG

//Flags used by the compiler during release builds.
CMAKE_C_FLAGS_RELEASE:STRING=/MD /O2 /Ob2 /D NDEBUG

//Flags used by the compiler during release builds with debug info.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=/MD /Zi /O2 /Ob1 /D NDEBUG

//Libraries linked by default with all C applications.
CMAKE_C_STANDARD_LIBRARIES:STRING=kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib

//Flags used by the linker.
CMAKE_EXE_LINKER_FLAGS:STRING= /machine:X86

//Flags used by the linker during debug builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL

//Flags used by the linker during release minsize builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=C:/Program Files/pcl-visualizer

//Path to a program.
CMAKE_LINKER:FILEPATH=C:/Program Files/Microsoft Visual Studio 10.0/VC/bin/link.exe

//Program used to build from makefiles.
CMAKE_MAKE_PROGRAM:STRING=nmake

//Flags used by the linker during the creation of modules.
CMAKE_MODULE_LINKER_FLAGS:STRING= /machine:X86

//Flags used by the linker during debug builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL

//Flags used by the linker during release minsize builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=pcl-visualizer

//RC compiler
CMAKE_RC_COMPILER:FILEPATH=C:/Program Files/Microsoft SDKs/Windows/v7.0A/bin/RC.Exe

//Flags for Windows Resource Compiler.
CMAKE_RC_FLAGS:STRING=' '

//Flags used by the linker during the creation of dll's.
CMAKE_SHARED_LINKER_FLAGS:STRING= /machine:X86

//Flags used by the linker during debug builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL

//Flags used by the linker during release minsize builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the linker during the creation of static libraries.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the linker during debug builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during release minsize builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during release builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during Release with Debug Info builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If true, cmake will use relative paths in makefiles and projects.
CMAKE_USE_RELATIVE_PATHS:BOOL=OFF

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Path to a file.
EIGEN_INCLUDE_DIRS:PATH=C:/PCL/PCL1.6.0/3rdParty/Eigen/include

//Path to a file.
FLANN_INCLUDE_DIRS:PATH=C:/PCL/PCL1.6.0/3rdParty/FLANN/include

//Path to a library.
FLANN_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/FLANN/lib/flann_cpp_s.lib

//Path to a library.
FLANN_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/FLANN/lib/flann_cpp_s-gd.lib

//Path to a file.
OPENNI_INCLUDE_DIRS:PATH=C:/Program Files/OpenNI/Include

//Path to a library.
OPENNI_LIBRARY:FILEPATH=C:/Program Files/OpenNI/Lib/openNI.lib

//path to apps headers
PCL_APPS_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_apps library
PCL_APPS_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_apps_release.lib

//path to pcl_apps library debug
PCL_APPS_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_apps_debug.lib

//path to common headers
PCL_COMMON_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_common library
PCL_COMMON_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_common_release.lib

//path to pcl_common library debug
PCL_COMMON_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_common_debug.lib

//The directory containing a CMake configuration file for PCL.
PCL_DIR:PATH=C:/PCL/PCL1.6.0/cmake

//path to features headers
PCL_FEATURES_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_features library
PCL_FEATURES_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_features_release.lib

//path to pcl_features library debug
PCL_FEATURES_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_features_debug.lib

//path to filters headers
PCL_FILTERS_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_filters library
PCL_FILTERS_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_filters_release.lib

//path to pcl_filters library debug
PCL_FILTERS_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_filters_debug.lib

//path to geometry headers
PCL_GEOMETRY_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to io headers
PCL_IO_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_io library
PCL_IO_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_io_release.lib

//path to pcl_io library debug
PCL_IO_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_io_debug.lib

//path to kdtree headers
PCL_KDTREE_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_kdtree library
PCL_KDTREE_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_kdtree_release.lib

//path to pcl_kdtree library debug
PCL_KDTREE_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_kdtree_debug.lib

//path to keypoints headers
PCL_KEYPOINTS_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_keypoints library
PCL_KEYPOINTS_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_keypoints_release.lib

//path to pcl_keypoints library debug
PCL_KEYPOINTS_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_keypoints_debug.lib

//path to octree headers
PCL_OCTREE_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_octree library
PCL_OCTREE_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_octree_release.lib

//path to pcl_octree library debug
PCL_OCTREE_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_octree_debug.lib

//path to registration headers
PCL_REGISTRATION_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_registration library
PCL_REGISTRATION_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_registration_release.lib

//path to pcl_registration library debug
PCL_REGISTRATION_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_registration_debug.lib

//path to sample_consensus headers
PCL_SAMPLE_CONSENSUS_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_sample_consensus library
PCL_SAMPLE_CONSENSUS_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_sample_consensus_release.lib

//path to pcl_sample_consensus library debug
PCL_SAMPLE_CONSENSUS_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_sample_consensus_debug.lib

//path to search headers
PCL_SEARCH_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_search library
PCL_SEARCH_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_search_release.lib

//path to pcl_search library debug
PCL_SEARCH_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_search_debug.lib

//path to segmentation headers
PCL_SEGMENTATION_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_segmentation library
PCL_SEGMENTATION_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_segmentation_release.lib

//path to pcl_segmentation library debug
PCL_SEGMENTATION_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_segmentation_debug.lib

//path to surface headers
PCL_SURFACE_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_surface library
PCL_SURFACE_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_surface_release.lib

//path to pcl_surface library debug
PCL_SURFACE_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_surface_debug.lib

//path to tracking headers
PCL_TRACKING_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_tracking library
PCL_TRACKING_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_tracking_release.lib

//path to pcl_tracking library debug
PCL_TRACKING_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_tracking_debug.lib

//path to visualization headers
PCL_VISUALIZATION_INCLUDE_DIR:PATH=C:/PCL/PCL1.6.0/include/pcl-1.6

//path to pcl_visualization library
PCL_VISUALIZATION_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_visualization_release.lib

//path to pcl_visualization library debug
PCL_VISUALIZATION_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/lib/pcl_visualization_debug.lib

//pkg-config executable
PKG_CONFIG_EXECUTABLE:FILEPATH=PKG_CONFIG_EXECUTABLE-NOTFOUND

//Path to a file.
QHULL_INCLUDE_DIRS:PATH=C:/PCL/PCL1.6.0/3rdParty/Qhull/include

//Path to a library.
QHULL_LIBRARY:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Qhull/lib/qhullstatic.lib

//Path to a library.
QHULL_LIBRARY_DEBUG:FILEPATH=C:/PCL/PCL1.6.0/3rdParty/Qhull/lib/qhullstatic_d.lib

//Path to a library.
QT_ARTHURPLUGIN_PLUGIN_DEBUG:FILEPATH=QT_ARTHURPLUGIN_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_ARTHURPLUGIN_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/arthurplugin.dll

//Path to a library.
QT_CONTAINEREXTENSION_PLUGIN_DEBUG:FILEPATH=QT_CONTAINEREXTENSION_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_CONTAINEREXTENSION_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/containerextension.dll

//Path to a library.
QT_CUSTOMWIDGETPLUGIN_PLUGIN_DEBUG:FILEPATH=QT_CUSTOMWIDGETPLUGIN_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_CUSTOMWIDGETPLUGIN_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/customwidgetplugin.dll

//Path to a program.
QT_DBUSCPP2XML_EXECUTABLE:FILEPATH=QT_DBUSCPP2XML_EXECUTABLE-NOTFOUND

//Path to a program.
QT_DBUSXML2CPP_EXECUTABLE:FILEPATH=QT_DBUSXML2CPP_EXECUTABLE-NOTFOUND

//Path to a program.
QT_DESIGNER_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/designer.exe

//The location of the Qt docs
QT_DOC_DIR:PATH=C:/Qt/4.8.0/doc

//The location of the Qt imports
QT_IMPORTS_DIR:PATH=C:/Qt/4.8.0/imports

//Path to a program.
QT_LINGUIST_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/linguist.exe

//Path to a program.
QT_LRELEASE_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/lrelease.exe

//Path to a program.
QT_LUPDATE_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/lupdate.exe

//The location of the Qt mkspecs containing qconfig.pri
QT_MKSPECS_DIR:PATH=C:/Qt/4.8.0/mkspecs

//Path to a program.
QT_MOC_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/moc.exe

//Path to a library.
QT_PHONONWIDGETS_PLUGIN_DEBUG:FILEPATH=QT_PHONONWIDGETS_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_PHONONWIDGETS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/phononwidgets.dll

//Path to a library.
QT_PHONON_DS9_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/phonon_backend/phonon_ds9d4.dll

//Path to a library.
QT_PHONON_DS9_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/phonon_backend/phonon_ds94.dll

//Path to a file.
QT_PHONON_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/phonon

//The Qt PHONON library
QT_PHONON_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/phonon4.lib;debug;C:/Qt/4.8.0/lib/phonond4.lib

//Path to a library.
QT_PHONON_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/phonond4.lib

//Path to a library.
QT_PHONON_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/phonon4.lib

//The location of the Qt plugins
QT_PLUGINS_DIR:PATH=C:/Qt/4.8.0/plugins

//Path to a file.
QT_QAXCONTAINER_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/ActiveQt

//The Qt QAXCONTAINER library
QT_QAXCONTAINER_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QAxContainer.lib;debug;C:/Qt/4.8.0/lib/QAxContainerd.lib

//Path to a library.
QT_QAXCONTAINER_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QAxContainerd.lib

//Path to a library.
QT_QAXCONTAINER_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QAxContainer.lib

//Path to a file.
QT_QAXSERVER_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/ActiveQt

//The Qt QAXSERVER library
QT_QAXSERVER_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QAxServer.lib;debug;C:/Qt/4.8.0/lib/QAxServerd.lib

//Path to a library.
QT_QAXSERVER_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QAxServerd.lib

//Path to a library.
QT_QAXSERVER_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QAxServer.lib

//Path to a library.
QT_QCNCODECS_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qcncodecsd4.dll

//Path to a library.
QT_QCNCODECS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qcncodecs4.dll

//Path to a program.
QT_QCOLLECTIONGENERATOR_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/qcollectiongenerator.exe

//Path to a library.
QT_QCOREWLANBEARER_PLUGIN_DEBUG:FILEPATH=QT_QCOREWLANBEARER_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QCOREWLANBEARER_PLUGIN_RELEASE:FILEPATH=QT_QCOREWLANBEARER_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QDECLARATIVEVIEW_PLUGIN_DEBUG:FILEPATH=QT_QDECLARATIVEVIEW_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QDECLARATIVEVIEW_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/qdeclarativeview.dll

//Path to a library.
QT_QDECORATIONDEFAULT_PLUGIN_DEBUG:FILEPATH=QT_QDECORATIONDEFAULT_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QDECORATIONDEFAULT_PLUGIN_RELEASE:FILEPATH=QT_QDECORATIONDEFAULT_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QDECORATIONWINDOWS_PLUGIN_DEBUG:FILEPATH=QT_QDECORATIONWINDOWS_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QDECORATIONWINDOWS_PLUGIN_RELEASE:FILEPATH=QT_QDECORATIONWINDOWS_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QGENERICBEARER_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/bearer/qgenericbearerd4.dll

//Path to a library.
QT_QGENERICBEARER_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/bearer/qgenericbearer4.dll

//Path to a library.
QT_QGIF_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qgifd4.dll

//Path to a library.
QT_QGIF_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qgif4.dll

//Path to a library.
QT_QGLGRAPHICSSYSTEM_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/graphicssystems/qglgraphicssystemd4.dll

//Path to a library.
QT_QGLGRAPHICSSYSTEM_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/graphicssystems/qglgraphicssystem4.dll

//Path to a library.
QT_QICO_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qicod4.dll

//Path to a library.
QT_QICO_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qico4.dll

//Path to a library.
QT_QIMSW_MULTI_PLUGIN_DEBUG:FILEPATH=QT_QIMSW_MULTI_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QIMSW_MULTI_PLUGIN_RELEASE:FILEPATH=QT_QIMSW_MULTI_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QJPCODECS_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qjpcodecsd4.dll

//Path to a library.
QT_QJPCODECS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qjpcodecs4.dll

//Path to a library.
QT_QJPEG_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qjpegd4.dll

//Path to a library.
QT_QJPEG_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qjpeg4.dll

//Path to a library.
QT_QKRCODECS_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qkrcodecsd4.dll

//Path to a library.
QT_QKRCODECS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qkrcodecs4.dll

//The qmake executable for the Qt installation to use
QT_QMAKE_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/qmake.exe

//Path to a library.
QT_QMNG_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qmngd4.dll

//Path to a library.
QT_QMNG_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qmng4.dll

//Path to a library.
QT_QNATIVEWIFIBEARER_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/bearer/qnativewifibearerd4.dll

//Path to a library.
QT_QNATIVEWIFIBEARER_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/bearer/qnativewifibearer4.dll

//Path to a library.
QT_QSQLDB2_PLUGIN_DEBUG:FILEPATH=QT_QSQLDB2_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QSQLDB2_PLUGIN_RELEASE:FILEPATH=QT_QSQLDB2_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QSQLIBASE_PLUGIN_DEBUG:FILEPATH=QT_QSQLIBASE_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QSQLIBASE_PLUGIN_RELEASE:FILEPATH=QT_QSQLIBASE_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QSQLITE2_PLUGIN_DEBUG:FILEPATH=QT_QSQLITE2_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QSQLITE2_PLUGIN_RELEASE:FILEPATH=QT_QSQLITE2_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QSQLITE_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/sqldrivers/qsqlited4.dll

//Path to a library.
QT_QSQLITE_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/sqldrivers/qsqlite4.dll

//Path to a library.
QT_QSQLMYSQL_PLUGIN_DEBUG:FILEPATH=QT_QSQLMYSQL_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QSQLMYSQL_PLUGIN_RELEASE:FILEPATH=QT_QSQLMYSQL_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QSQLOCI_PLUGIN_DEBUG:FILEPATH=QT_QSQLOCI_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QSQLOCI_PLUGIN_RELEASE:FILEPATH=QT_QSQLOCI_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QSQLODBC_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/sqldrivers/qsqlodbcd4.dll

//Path to a library.
QT_QSQLODBC_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/sqldrivers/qsqlodbc4.dll

//Path to a library.
QT_QSQLPSQL_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/sqldrivers/qsqlpsqld4.dll

//Path to a library.
QT_QSQLPSQL_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/sqldrivers/qsqlpsql4.dll

//Path to a library.
QT_QSQLTDS_PLUGIN_DEBUG:FILEPATH=QT_QSQLTDS_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QSQLTDS_PLUGIN_RELEASE:FILEPATH=QT_QSQLTDS_PLUGIN_RELEASE-NOTFOUND

//Path to a library.
QT_QSVGICON_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/iconengines/qsvgicond4.dll

//Path to a library.
QT_QSVGICON_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/iconengines/qsvgicon4.dll

//Path to a library.
QT_QSVG_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qsvgd4.dll

//Path to a library.
QT_QSVG_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qsvg4.dll

//Path to a library.
QT_QT3SUPPORTWIDGETS_PLUGIN_DEBUG:FILEPATH=QT_QT3SUPPORTWIDGETS_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QT3SUPPORTWIDGETS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/qt3supportwidgets.dll

//Path to a file.
QT_QT3SUPPORT_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/Qt3Support

//The Qt QT3SUPPORT library
QT_QT3SUPPORT_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/Qt3Support4.lib;debug;C:/Qt/4.8.0/lib/Qt3Supportd4.lib

//Path to a library.
QT_QT3SUPPORT_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/Qt3Supportd4.lib

//Path to a library.
QT_QT3SUPPORT_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/Qt3Support4.lib

//Path to a library.
QT_QTACCESSIBLECOMPATWIDGETS_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/accessible/qtaccessiblecompatwidgetsd4.dll

//Path to a library.
QT_QTACCESSIBLECOMPATWIDGETS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/accessible/qtaccessiblecompatwidgets4.dll

//Path to a library.
QT_QTACCESSIBLEWIDGETS_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/accessible/qtaccessiblewidgetsd4.dll

//Path to a library.
QT_QTACCESSIBLEWIDGETS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/accessible/qtaccessiblewidgets4.dll

//Path to a file.
QT_QTASSISTANTCLIENT_INCLUDE_DIR:PATH=QT_QTASSISTANTCLIENT_INCLUDE_DIR-NOTFOUND

//The Qt QTASSISTANTCLIENT library
QT_QTASSISTANTCLIENT_LIBRARY:STRING=

//Path to a library.
QT_QTASSISTANTCLIENT_LIBRARY_DEBUG:FILEPATH=QT_QTASSISTANTCLIENT_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
QT_QTASSISTANTCLIENT_LIBRARY_RELEASE:FILEPATH=QT_QTASSISTANTCLIENT_LIBRARY_RELEASE-NOTFOUND

//Path to a file.
QT_QTASSISTANT_INCLUDE_DIR:PATH=QT_QTASSISTANT_INCLUDE_DIR-NOTFOUND

//The Qt QTASSISTANT library
QT_QTASSISTANT_LIBRARY:STRING=

//Path to a library.
QT_QTASSISTANT_LIBRARY_DEBUG:FILEPATH=QT_QTASSISTANT_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
QT_QTASSISTANT_LIBRARY_RELEASE:FILEPATH=QT_QTASSISTANT_LIBRARY_RELEASE-NOTFOUND

//The Qt QTCLUCENE library
QT_QTCLUCENE_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtCLucene4.lib;debug;C:/Qt/4.8.0/lib/QtCLucened4.lib

//Path to a library.
QT_QTCLUCENE_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtCLucened4.lib

//Path to a library.
QT_QTCLUCENE_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtCLucene4.lib

//Path to a file.
QT_QTCORE_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtCore

//The Qt QTCORE library
QT_QTCORE_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtCore4.lib;debug;C:/Qt/4.8.0/lib/QtCored4.lib

//Path to a library.
QT_QTCORE_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtCored4.lib

//Path to a library.
QT_QTCORE_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtCore4.lib

//Path to a file.
QT_QTDBUS_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtDBus

//The Qt QTDBUS library
QT_QTDBUS_LIBRARY:STRING=

//Path to a library.
QT_QTDBUS_LIBRARY_DEBUG:FILEPATH=QT_QTDBUS_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
QT_QTDBUS_LIBRARY_RELEASE:FILEPATH=QT_QTDBUS_LIBRARY_RELEASE-NOTFOUND

//Path to a file.
QT_QTDECLARATIVE_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtDeclarative

//The Qt QTDECLARATIVE library
QT_QTDECLARATIVE_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtDeclarative4.lib;debug;C:/Qt/4.8.0/lib/QtDeclaratived4.lib

//Path to a library.
QT_QTDECLARATIVE_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtDeclaratived4.lib

//Path to a library.
QT_QTDECLARATIVE_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtDeclarative4.lib

//Path to a file.
QT_QTDESIGNERCOMPONENTS_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtDesigner

//The Qt QTDESIGNERCOMPONENTS library
QT_QTDESIGNERCOMPONENTS_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtDesignerComponents4.lib;debug;C:/Qt/4.8.0/lib/QtDesignerComponentsd4.lib

//Path to a library.
QT_QTDESIGNERCOMPONENTS_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtDesignerComponentsd4.lib

//Path to a library.
QT_QTDESIGNERCOMPONENTS_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtDesignerComponents4.lib

//Path to a file.
QT_QTDESIGNER_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtDesigner

//The Qt QTDESIGNER library
QT_QTDESIGNER_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtDesigner4.lib;debug;C:/Qt/4.8.0/lib/QtDesignerd4.lib

//Path to a library.
QT_QTDESIGNER_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtDesignerd4.lib

//Path to a library.
QT_QTDESIGNER_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtDesigner4.lib

//Path to a library.
QT_QTGA_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qtgad4.dll

//Path to a library.
QT_QTGA_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qtga4.dll

//Path to a file.
QT_QTGUI_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtGui

//The Qt QTGUI library
QT_QTGUI_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtGui4.lib;debug;C:/Qt/4.8.0/lib/QtGuid4.lib

//Path to a library.
QT_QTGUI_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtGuid4.lib

//Path to a library.
QT_QTGUI_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtGui4.lib

//Path to a file.
QT_QTHELP_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtHelp

//The Qt QTHELP library
QT_QTHELP_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtHelp4.lib;debug;C:/Qt/4.8.0/lib/QtHelpd4.lib

//Path to a library.
QT_QTHELP_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtHelpd4.lib

//Path to a library.
QT_QTHELP_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtHelp4.lib

//Path to a library.
QT_QTIFF_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qtiffd4.dll

//Path to a library.
QT_QTIFF_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/imageformats/qtiff4.dll

//The Qt QTMAIN library
QT_QTMAIN_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/qtmain.lib;debug;C:/Qt/4.8.0/lib/qtmaind.lib

//Path to a library.
QT_QTMAIN_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/qtmaind.lib

//Path to a library.
QT_QTMAIN_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/qtmain.lib

//Path to a file.
QT_QTMULTIMEDIA_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtMultimedia

//The Qt QTMULTIMEDIA library
QT_QTMULTIMEDIA_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtMultimedia4.lib;debug;C:/Qt/4.8.0/lib/QtMultimediad4.lib

//Path to a library.
QT_QTMULTIMEDIA_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtMultimediad4.lib

//Path to a library.
QT_QTMULTIMEDIA_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtMultimedia4.lib

//Path to a file.
QT_QTNETWORK_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtNetwork

//The Qt QTNETWORK library
QT_QTNETWORK_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtNetwork4.lib;debug;C:/Qt/4.8.0/lib/QtNetworkd4.lib

//Path to a library.
QT_QTNETWORK_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtNetworkd4.lib

//Path to a library.
QT_QTNETWORK_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtNetwork4.lib

//Path to a file.
QT_QTNSPLUGIN_INCLUDE_DIR:PATH=QT_QTNSPLUGIN_INCLUDE_DIR-NOTFOUND

//The Qt QTNSPLUGIN library
QT_QTNSPLUGIN_LIBRARY:STRING=

//Path to a library.
QT_QTNSPLUGIN_LIBRARY_DEBUG:FILEPATH=QT_QTNSPLUGIN_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
QT_QTNSPLUGIN_LIBRARY_RELEASE:FILEPATH=QT_QTNSPLUGIN_LIBRARY_RELEASE-NOTFOUND

//Path to a file.
QT_QTOPENGL_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtOpenGL

//The Qt QTOPENGL library
QT_QTOPENGL_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtOpenGL4.lib;debug;C:/Qt/4.8.0/lib/QtOpenGLd4.lib

//Path to a library.
QT_QTOPENGL_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtOpenGLd4.lib

//Path to a library.
QT_QTOPENGL_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtOpenGL4.lib

//Path to a library.
QT_QTRACEGRAPHICSSYSTEM_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/graphicssystems/qtracegraphicssystemd4.dll

//Path to a library.
QT_QTRACEGRAPHICSSYSTEM_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/graphicssystems/qtracegraphicssystem4.dll

//Path to a library.
QT_QTSCRIPTDBUS_PLUGIN_DEBUG:FILEPATH=QT_QTSCRIPTDBUS_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QTSCRIPTDBUS_PLUGIN_RELEASE:FILEPATH=QT_QTSCRIPTDBUS_PLUGIN_RELEASE-NOTFOUND

//Path to a file.
QT_QTSCRIPTTOOLS_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtScriptTools

//The Qt QTSCRIPTTOOLS library
QT_QTSCRIPTTOOLS_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtScriptTools4.lib;debug;C:/Qt/4.8.0/lib/QtScriptToolsd4.lib

//Path to a library.
QT_QTSCRIPTTOOLS_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtScriptToolsd4.lib

//Path to a library.
QT_QTSCRIPTTOOLS_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtScriptTools4.lib

//Path to a file.
QT_QTSCRIPT_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtScript

//The Qt QTSCRIPT library
QT_QTSCRIPT_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtScript4.lib;debug;C:/Qt/4.8.0/lib/QtScriptd4.lib

//Path to a library.
QT_QTSCRIPT_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtScriptd4.lib

//Path to a library.
QT_QTSCRIPT_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtScript4.lib

//Path to a file.
QT_QTSQL_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtSql

//The Qt QTSQL library
QT_QTSQL_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtSql4.lib;debug;C:/Qt/4.8.0/lib/QtSqld4.lib

//Path to a library.
QT_QTSQL_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtSqld4.lib

//Path to a library.
QT_QTSQL_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtSql4.lib

//Path to a file.
QT_QTSVG_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtSvg

//The Qt QTSVG library
QT_QTSVG_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtSvg4.lib;debug;C:/Qt/4.8.0/lib/QtSvgd4.lib

//Path to a library.
QT_QTSVG_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtSvgd4.lib

//Path to a library.
QT_QTSVG_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtSvg4.lib

//Path to a file.
QT_QTTEST_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtTest

//The Qt QTTEST library
QT_QTTEST_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtTest4.lib;debug;C:/Qt/4.8.0/lib/QtTestd4.lib

//Path to a library.
QT_QTTEST_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtTestd4.lib

//Path to a library.
QT_QTTEST_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtTest4.lib

//Path to a file.
QT_QTUITOOLS_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtUiTools

//The Qt QTUITOOLS library
QT_QTUITOOLS_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtUiTools.lib;debug;C:/Qt/4.8.0/lib/QtUiToolsd.lib

//Path to a library.
QT_QTUITOOLS_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtUiToolsd.lib

//Path to a library.
QT_QTUITOOLS_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtUiTools.lib

//Path to a library.
QT_QTWCODECS_PLUGIN_DEBUG:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qtwcodecsd4.dll

//Path to a library.
QT_QTWCODECS_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/codecs/qtwcodecs4.dll

//Path to a file.
QT_QTWEBKIT_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtWebKit

//The Qt QTWEBKIT library
QT_QTWEBKIT_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtWebKit4.lib;debug;C:/Qt/4.8.0/lib/QtWebKitd4.lib

//Path to a library.
QT_QTWEBKIT_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtWebKitd4.lib

//Path to a library.
QT_QTWEBKIT_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtWebKit4.lib

//Path to a file.
QT_QTXMLPATTERNS_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtXmlPatterns

//The Qt QTXMLPATTERNS library
QT_QTXMLPATTERNS_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtXmlPatterns4.lib;debug;C:/Qt/4.8.0/lib/QtXmlPatternsd4.lib

//Path to a library.
QT_QTXMLPATTERNS_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtXmlPatternsd4.lib

//Path to a library.
QT_QTXMLPATTERNS_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtXmlPatterns4.lib

//Path to a file.
QT_QTXML_INCLUDE_DIR:PATH=C:/Qt/4.8.0/include/QtXml

//The Qt QTXML library
QT_QTXML_LIBRARY:STRING=optimized;C:/Qt/4.8.0/lib/QtXml4.lib;debug;C:/Qt/4.8.0/lib/QtXmld4.lib

//Path to a library.
QT_QTXML_LIBRARY_DEBUG:FILEPATH=C:/Qt/4.8.0/lib/QtXmld4.lib

//Path to a library.
QT_QTXML_LIBRARY_RELEASE:FILEPATH=C:/Qt/4.8.0/lib/QtXml4.lib

//Path to a library.
QT_QWEBVIEW_PLUGIN_DEBUG:FILEPATH=QT_QWEBVIEW_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QWEBVIEW_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/qwebview.dll

//Path to a library.
QT_QWSTSLIBMOUSEHANDLER_PLUGIN_DEBUG:FILEPATH=QT_QWSTSLIBMOUSEHANDLER_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_QWSTSLIBMOUSEHANDLER_PLUGIN_RELEASE:FILEPATH=QT_QWSTSLIBMOUSEHANDLER_PLUGIN_RELEASE-NOTFOUND

//Path to a program.
QT_RCC_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/rcc.exe

//Path to a library.
QT_TASKMENUEXTENSION_PLUGIN_DEBUG:FILEPATH=QT_TASKMENUEXTENSION_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_TASKMENUEXTENSION_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/taskmenuextension.dll

//The location of the Qt translations
QT_TRANSLATIONS_DIR:PATH=C:/Qt/4.8.0/translations

//Path to a program.
QT_UIC3_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/uic3.exe

//Path to a program.
QT_UIC_EXECUTABLE:FILEPATH=C:/Qt/4.8.0/bin/uic.exe

//Path to a library.
QT_WORLDTIMECLOCKPLUGIN_PLUGIN_DEBUG:FILEPATH=QT_WORLDTIMECLOCKPLUGIN_PLUGIN_DEBUG-NOTFOUND

//Path to a library.
QT_WORLDTIMECLOCKPLUGIN_PLUGIN_RELEASE:FILEPATH=C:/Qt/4.8.0/plugins/designer/worldtimeclockplugin.dll

//Value Computed by CMake
pcl-visualizer_BINARY_DIR:STATIC=D:/Projekty Qt/pcl_visualizer/build

//Value Computed by CMake
pcl-visualizer_SOURCE_DIR:STATIC=D:/Projekty Qt/pcl_visualizer/src


########################
# INTERNAL cache entries
########################

//ADVANCED property for variable: Boost_DATE_TIME_LIBRARY_DEBUG
Boost_DATE_TIME_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_DATE_TIME_LIBRARY_RELEASE
Boost_DATE_TIME_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_FILESYSTEM_LIBRARY_DEBUG
Boost_FILESYSTEM_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_FILESYSTEM_LIBRARY_RELEASE
Boost_FILESYSTEM_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_INCLUDE_DIR
Boost_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_IOSTREAMS_LIBRARY_DEBUG
Boost_IOSTREAMS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_IOSTREAMS_LIBRARY_RELEASE
Boost_IOSTREAMS_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_LIBRARY_DIR
Boost_LIBRARY_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_SYSTEM_LIBRARY_DEBUG
Boost_SYSTEM_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_SYSTEM_LIBRARY_RELEASE
Boost_SYSTEM_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_THREAD_LIBRARY_DEBUG
Boost_THREAD_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: Boost_THREAD_LIBRARY_RELEASE
Boost_THREAD_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=d:/Projekty Qt/pcl_visualizer/build
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=1
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=3
//ADVANCED property for variable: CMAKE_COLOR_MAKEFILE
CMAKE_COLOR_MAKEFILE-ADVANCED:INTERNAL=1
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=D:/cmake/cmake-3.1.3-win32-x86/bin/cmake.exe
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=D:/cmake/cmake-3.1.3-win32-x86/bin/cpack.exe
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=D:/cmake/cmake-3.1.3-win32-x86/bin/ctest.exe
//ADVANCED property for variable: CMAKE_CXX_COMPILER
CMAKE_CXX_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_STANDARD_LIBRARIES
CMAKE_CXX_STANDARD_LIBRARIES-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_STANDARD_LIBRARIES
CMAKE_C_STANDARD_LIBRARIES-ADVANCED:INTERNAL=1
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=Unknown
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=CodeBlocks
//Name of generator.
CMAKE_GENERATOR:INTERNAL=NMake Makefiles
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Start directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=D:/Projekty Qt/pcl_visualizer/src
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MAKE_PROGRAM
CMAKE_MAKE_PROGRAM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_LOCAL_GENERATORS:INTERNAL=1
//ADVANCED property for variable: CMAKE_RC_COMPILER
CMAKE_RC_COMPILER-ADVANCED:INTERNAL=1
CMAKE_RC_COMPILER_WORKS:INTERNAL=1
//ADVANCED property for variable: CMAKE_RC_FLAGS
CMAKE_RC_FLAGS-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=D:/cmake/cmake-3.1.3-win32-x86/share/cmake-3.1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_USE_RELATIVE_PATHS
CMAKE_USE_RELATIVE_PATHS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//Details about finding Flann
FIND_PACKAGE_MESSAGE_DETAILS_Flann:INTERNAL=[C:/PCL/PCL1.6.0/3rdParty/FLANN/lib/flann_cpp_s.lib][C:/PCL/PCL1.6.0/3rdParty/FLANN/include][v()]
//Details about finding PCL
FIND_PACKAGE_MESSAGE_DETAILS_PCL:INTERNAL=[optimized;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_system-vc100-mt-1_49.lib;debug;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_system-vc100-mt-gd-1_49.lib;optimized;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_filesystem-vc100-mt-1_49.lib;debug;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_filesystem-vc100-mt-gd-1_49.lib;optimized;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_thread-vc100-mt-1_49.lib;debug;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_thread-vc100-mt-gd-1_49.lib;optimized;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_date_time-vc100-mt-1_49.lib;debug;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_date_time-vc100-mt-gd-1_49.lib;optimized;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_iostreams-vc100-mt-1_49.lib;debug;C:/PCL/PCL1.6.0/3rdParty/Boost/lib/libboost_iostreams-vc100-mt-gd-1_49.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_common_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_common_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_octree_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_octree_debug.lib;C:/Program Files/OpenNI/Lib/openNI.lib;vtkCommon;vtkRendering;vtkHybrid;optimized;C:/PCL/PCL1.6.0/lib/pcl_io_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_io_debug.lib;optimized;C:/PCL/PCL1.6.0/3rdParty/FLANN/lib/flann_cpp_s.lib;debug;C:/PCL/PCL1.6.0/3rdParty/FLANN/lib/flann_cpp_s-gd.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_kdtree_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_kdtree_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_search_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_search_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_sample_consensus_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_sample_consensus_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_filters_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_filters_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_segmentation_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_segmentation_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_visualization_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_visualization_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_features_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_features_debug.lib;optimized;C:/PCL/PCL1.6.0/3rdParty/Qhull/lib/qhullstatic.lib;debug;C:/PCL/PCL1.6.0/3rdParty/Qhull/lib/qhullstatic_d.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_surface_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_surface_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_registration_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_registration_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_keypoints_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_keypoints_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_tracking_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_tracking_debug.lib;optimized;C:/PCL/PCL1.6.0/lib/pcl_apps_release.lib;debug;C:/PCL/PCL1.6.0/lib/pcl_apps_debug.lib][C:/PCL/PCL1.6.0/include/pcl-1.6;C:/PCL/PCL1.6.0/3rdParty/Eigen/include;C:/PCL/PCL1.6.0/3rdParty/Boost/include;C:/Program Files/OpenNI/Include;C:/PCL/PCL1.6.0/3rdParty/VTK/include/vtk-5.8;C:/PCL/PCL1.6.0/3rdParty/FLANN/include;C:/PCL/PCL1.6.0/3rdParty/Qhull/include][v(1.6.0)]
//Details about finding PCL_APPS
FIND_PACKAGE_MESSAGE_DETAILS_PCL_APPS:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_apps_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_COMMON
FIND_PACKAGE_MESSAGE_DETAILS_PCL_COMMON:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_common_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_FEATURES
FIND_PACKAGE_MESSAGE_DETAILS_PCL_FEATURES:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_features_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_FILTERS
FIND_PACKAGE_MESSAGE_DETAILS_PCL_FILTERS:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_filters_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_GEOMETRY
FIND_PACKAGE_MESSAGE_DETAILS_PCL_GEOMETRY:INTERNAL=[C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_IO
FIND_PACKAGE_MESSAGE_DETAILS_PCL_IO:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_io_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_KDTREE
FIND_PACKAGE_MESSAGE_DETAILS_PCL_KDTREE:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_kdtree_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_KEYPOINTS
FIND_PACKAGE_MESSAGE_DETAILS_PCL_KEYPOINTS:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_keypoints_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_OCTREE
FIND_PACKAGE_MESSAGE_DETAILS_PCL_OCTREE:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_octree_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_REGISTRATION
FIND_PACKAGE_MESSAGE_DETAILS_PCL_REGISTRATION:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_registration_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_SAMPLE_CONSENSUS
FIND_PACKAGE_MESSAGE_DETAILS_PCL_SAMPLE_CONSENSUS:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_sample_consensus_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_SEARCH
FIND_PACKAGE_MESSAGE_DETAILS_PCL_SEARCH:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_search_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_SEGMENTATION
FIND_PACKAGE_MESSAGE_DETAILS_PCL_SEGMENTATION:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_segmentation_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_SURFACE
FIND_PACKAGE_MESSAGE_DETAILS_PCL_SURFACE:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_surface_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_TRACKING
FIND_PACKAGE_MESSAGE_DETAILS_PCL_TRACKING:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_tracking_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding PCL_VISUALIZATION
FIND_PACKAGE_MESSAGE_DETAILS_PCL_VISUALIZATION:INTERNAL=[C:/PCL/PCL1.6.0/lib/pcl_visualization_release.lib][C:/PCL/PCL1.6.0/include/pcl-1.6][v()]
//Details about finding Qt4
FIND_PACKAGE_MESSAGE_DETAILS_Qt4:INTERNAL=[C:/Qt/4.8.0/bin/qmake.exe][C:/Qt/4.8.0/bin/moc.exe][C:/Qt/4.8.0/bin/rcc.exe][C:/Qt/4.8.0/bin/uic.exe][C:/Qt/4.8.0/include][C:/Qt/4.8.0/lib][optimized;C:/Qt/4.8.0/lib/QtCore4.lib;debug;C:/Qt/4.8.0/lib/QtCored4.lib][v4.8.0()]
//Details about finding eigen
FIND_PACKAGE_MESSAGE_DETAILS_eigen:INTERNAL=[C:/PCL/PCL1.6.0/3rdParty/Eigen/include][v()]
//Details about finding openni
FIND_PACKAGE_MESSAGE_DETAILS_openni:INTERNAL=[C:/Program Files/OpenNI/Lib/openNI.lib][C:/Program Files/OpenNI/Include][v()]
//Details about finding qhull
FIND_PACKAGE_MESSAGE_DETAILS_qhull:INTERNAL=[C:/PCL/PCL1.6.0/3rdParty/Qhull/lib/qhullstatic.lib][C:/PCL/PCL1.6.0/3rdParty/Qhull/include][v()]
//ADVANCED property for variable: PCL_APPS_LIBRARY
PCL_APPS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_APPS_LIBRARY_DEBUG
PCL_APPS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_COMMON_LIBRARY
PCL_COMMON_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_COMMON_LIBRARY_DEBUG
PCL_COMMON_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_FEATURES_LIBRARY
PCL_FEATURES_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_FEATURES_LIBRARY_DEBUG
PCL_FEATURES_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_FILTERS_LIBRARY
PCL_FILTERS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_FILTERS_LIBRARY_DEBUG
PCL_FILTERS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_IO_LIBRARY
PCL_IO_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_IO_LIBRARY_DEBUG
PCL_IO_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_KDTREE_LIBRARY
PCL_KDTREE_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_KDTREE_LIBRARY_DEBUG
PCL_KDTREE_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_KEYPOINTS_LIBRARY
PCL_KEYPOINTS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_KEYPOINTS_LIBRARY_DEBUG
PCL_KEYPOINTS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_OCTREE_LIBRARY
PCL_OCTREE_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_OCTREE_LIBRARY_DEBUG
PCL_OCTREE_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_REGISTRATION_LIBRARY
PCL_REGISTRATION_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_REGISTRATION_LIBRARY_DEBUG
PCL_REGISTRATION_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SAMPLE_CONSENSUS_LIBRARY
PCL_SAMPLE_CONSENSUS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SAMPLE_CONSENSUS_LIBRARY_DEBUG
PCL_SAMPLE_CONSENSUS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SEARCH_LIBRARY
PCL_SEARCH_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SEARCH_LIBRARY_DEBUG
PCL_SEARCH_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SEGMENTATION_LIBRARY
PCL_SEGMENTATION_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SEGMENTATION_LIBRARY_DEBUG
PCL_SEGMENTATION_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SURFACE_LIBRARY
PCL_SURFACE_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_SURFACE_LIBRARY_DEBUG
PCL_SURFACE_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_TRACKING_LIBRARY
PCL_TRACKING_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_TRACKING_LIBRARY_DEBUG
PCL_TRACKING_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_VISUALIZATION_LIBRARY
PCL_VISUALIZATION_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PCL_VISUALIZATION_LIBRARY_DEBUG
PCL_VISUALIZATION_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PKG_CONFIG_EXECUTABLE
PKG_CONFIG_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_ARTHURPLUGIN_PLUGIN_DEBUG
QT_ARTHURPLUGIN_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_ARTHURPLUGIN_PLUGIN_RELEASE
QT_ARTHURPLUGIN_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
QT_BINARY_DIR:INTERNAL=C:/Qt/4.8.0/bin
//ADVANCED property for variable: QT_CONTAINEREXTENSION_PLUGIN_DEBUG
QT_CONTAINEREXTENSION_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_CONTAINEREXTENSION_PLUGIN_RELEASE
QT_CONTAINEREXTENSION_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_CUSTOMWIDGETPLUGIN_PLUGIN_DEBUG
QT_CUSTOMWIDGETPLUGIN_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_CUSTOMWIDGETPLUGIN_PLUGIN_RELEASE
QT_CUSTOMWIDGETPLUGIN_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_DBUSCPP2XML_EXECUTABLE
QT_DBUSCPP2XML_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_DBUSXML2CPP_EXECUTABLE
QT_DBUSXML2CPP_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_DESIGNER_EXECUTABLE
QT_DESIGNER_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_DOC_DIR
QT_DOC_DIR-ADVANCED:INTERNAL=1
QT_HEADERS_DIR:INTERNAL=C:/Qt/4.8.0/include
//ADVANCED property for variable: QT_IMPORTS_DIR
QT_IMPORTS_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_LIBRARY_DIR
QT_LIBRARY_DIR-ADVANCED:INTERNAL=1
//Qt library dir
QT_LIBRARY_DIR:INTERNAL=C:/Qt/4.8.0/lib
//ADVANCED property for variable: QT_LINGUIST_EXECUTABLE
QT_LINGUIST_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_LRELEASE_EXECUTABLE
QT_LRELEASE_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_LUPDATE_EXECUTABLE
QT_LUPDATE_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_MKSPECS_DIR
QT_MKSPECS_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_MOC_EXECUTABLE
QT_MOC_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONONWIDGETS_PLUGIN_DEBUG
QT_PHONONWIDGETS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONONWIDGETS_PLUGIN_RELEASE
QT_PHONONWIDGETS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONON_DS9_PLUGIN_DEBUG
QT_PHONON_DS9_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONON_DS9_PLUGIN_RELEASE
QT_PHONON_DS9_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONON_INCLUDE_DIR
QT_PHONON_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONON_LIBRARY
QT_PHONON_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONON_LIBRARY_DEBUG
QT_PHONON_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PHONON_LIBRARY_RELEASE
QT_PHONON_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_PLUGINS_DIR
QT_PLUGINS_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXCONTAINER_INCLUDE_DIR
QT_QAXCONTAINER_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXCONTAINER_LIBRARY
QT_QAXCONTAINER_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXCONTAINER_LIBRARY_DEBUG
QT_QAXCONTAINER_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXCONTAINER_LIBRARY_RELEASE
QT_QAXCONTAINER_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXSERVER_INCLUDE_DIR
QT_QAXSERVER_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXSERVER_LIBRARY
QT_QAXSERVER_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXSERVER_LIBRARY_DEBUG
QT_QAXSERVER_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QAXSERVER_LIBRARY_RELEASE
QT_QAXSERVER_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QCNCODECS_PLUGIN_DEBUG
QT_QCNCODECS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QCNCODECS_PLUGIN_RELEASE
QT_QCNCODECS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QCOLLECTIONGENERATOR_EXECUTABLE
QT_QCOLLECTIONGENERATOR_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QCOREWLANBEARER_PLUGIN_DEBUG
QT_QCOREWLANBEARER_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QCOREWLANBEARER_PLUGIN_RELEASE
QT_QCOREWLANBEARER_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QDECLARATIVEVIEW_PLUGIN_DEBUG
QT_QDECLARATIVEVIEW_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QDECLARATIVEVIEW_PLUGIN_RELEASE
QT_QDECLARATIVEVIEW_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QDECORATIONDEFAULT_PLUGIN_DEBUG
QT_QDECORATIONDEFAULT_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QDECORATIONDEFAULT_PLUGIN_RELEASE
QT_QDECORATIONDEFAULT_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QDECORATIONWINDOWS_PLUGIN_DEBUG
QT_QDECORATIONWINDOWS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QDECORATIONWINDOWS_PLUGIN_RELEASE
QT_QDECORATIONWINDOWS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QGENERICBEARER_PLUGIN_DEBUG
QT_QGENERICBEARER_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QGENERICBEARER_PLUGIN_RELEASE
QT_QGENERICBEARER_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QGIF_PLUGIN_DEBUG
QT_QGIF_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QGIF_PLUGIN_RELEASE
QT_QGIF_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QGLGRAPHICSSYSTEM_PLUGIN_DEBUG
QT_QGLGRAPHICSSYSTEM_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QGLGRAPHICSSYSTEM_PLUGIN_RELEASE
QT_QGLGRAPHICSSYSTEM_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QICO_PLUGIN_DEBUG
QT_QICO_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QICO_PLUGIN_RELEASE
QT_QICO_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QIMSW_MULTI_PLUGIN_DEBUG
QT_QIMSW_MULTI_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QIMSW_MULTI_PLUGIN_RELEASE
QT_QIMSW_MULTI_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QJPCODECS_PLUGIN_DEBUG
QT_QJPCODECS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QJPCODECS_PLUGIN_RELEASE
QT_QJPCODECS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QJPEG_PLUGIN_DEBUG
QT_QJPEG_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QJPEG_PLUGIN_RELEASE
QT_QJPEG_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QKRCODECS_PLUGIN_DEBUG
QT_QKRCODECS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QKRCODECS_PLUGIN_RELEASE
QT_QKRCODECS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
QT_QMAKE_EXECUTABLE_LAST:INTERNAL=C:/Qt/4.8.0/bin/qmake.exe
//ADVANCED property for variable: QT_QMNG_PLUGIN_DEBUG
QT_QMNG_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QMNG_PLUGIN_RELEASE
QT_QMNG_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QNATIVEWIFIBEARER_PLUGIN_DEBUG
QT_QNATIVEWIFIBEARER_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QNATIVEWIFIBEARER_PLUGIN_RELEASE
QT_QNATIVEWIFIBEARER_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLDB2_PLUGIN_DEBUG
QT_QSQLDB2_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLDB2_PLUGIN_RELEASE
QT_QSQLDB2_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLIBASE_PLUGIN_DEBUG
QT_QSQLIBASE_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLIBASE_PLUGIN_RELEASE
QT_QSQLIBASE_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLITE2_PLUGIN_DEBUG
QT_QSQLITE2_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLITE2_PLUGIN_RELEASE
QT_QSQLITE2_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLITE_PLUGIN_DEBUG
QT_QSQLITE_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLITE_PLUGIN_RELEASE
QT_QSQLITE_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLMYSQL_PLUGIN_DEBUG
QT_QSQLMYSQL_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLMYSQL_PLUGIN_RELEASE
QT_QSQLMYSQL_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLOCI_PLUGIN_DEBUG
QT_QSQLOCI_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLOCI_PLUGIN_RELEASE
QT_QSQLOCI_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLODBC_PLUGIN_DEBUG
QT_QSQLODBC_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLODBC_PLUGIN_RELEASE
QT_QSQLODBC_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLPSQL_PLUGIN_DEBUG
QT_QSQLPSQL_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLPSQL_PLUGIN_RELEASE
QT_QSQLPSQL_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLTDS_PLUGIN_DEBUG
QT_QSQLTDS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSQLTDS_PLUGIN_RELEASE
QT_QSQLTDS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSVGICON_PLUGIN_DEBUG
QT_QSVGICON_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSVGICON_PLUGIN_RELEASE
QT_QSVGICON_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSVG_PLUGIN_DEBUG
QT_QSVG_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QSVG_PLUGIN_RELEASE
QT_QSVG_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QT3SUPPORTWIDGETS_PLUGIN_DEBUG
QT_QT3SUPPORTWIDGETS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QT3SUPPORTWIDGETS_PLUGIN_RELEASE
QT_QT3SUPPORTWIDGETS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QT3SUPPORT_INCLUDE_DIR
QT_QT3SUPPORT_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QT3SUPPORT_LIBRARY
QT_QT3SUPPORT_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QT3SUPPORT_LIBRARY_DEBUG
QT_QT3SUPPORT_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QT3SUPPORT_LIBRARY_RELEASE
QT_QT3SUPPORT_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTACCESSIBLECOMPATWIDGETS_PLUGIN_DEBUG
QT_QTACCESSIBLECOMPATWIDGETS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTACCESSIBLECOMPATWIDGETS_PLUGIN_RELEASE
QT_QTACCESSIBLECOMPATWIDGETS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTACCESSIBLEWIDGETS_PLUGIN_DEBUG
QT_QTACCESSIBLEWIDGETS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTACCESSIBLEWIDGETS_PLUGIN_RELEASE
QT_QTACCESSIBLEWIDGETS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANTCLIENT_INCLUDE_DIR
QT_QTASSISTANTCLIENT_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANTCLIENT_LIBRARY
QT_QTASSISTANTCLIENT_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANTCLIENT_LIBRARY_DEBUG
QT_QTASSISTANTCLIENT_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANTCLIENT_LIBRARY_RELEASE
QT_QTASSISTANTCLIENT_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANT_INCLUDE_DIR
QT_QTASSISTANT_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANT_LIBRARY
QT_QTASSISTANT_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANT_LIBRARY_DEBUG
QT_QTASSISTANT_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTASSISTANT_LIBRARY_RELEASE
QT_QTASSISTANT_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTCLUCENE_LIBRARY
QT_QTCLUCENE_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTCLUCENE_LIBRARY_DEBUG
QT_QTCLUCENE_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTCLUCENE_LIBRARY_RELEASE
QT_QTCLUCENE_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTCORE_INCLUDE_DIR
QT_QTCORE_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTCORE_LIBRARY
QT_QTCORE_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTCORE_LIBRARY_DEBUG
QT_QTCORE_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTCORE_LIBRARY_RELEASE
QT_QTCORE_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDBUS_INCLUDE_DIR
QT_QTDBUS_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDBUS_LIBRARY
QT_QTDBUS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDBUS_LIBRARY_DEBUG
QT_QTDBUS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDBUS_LIBRARY_RELEASE
QT_QTDBUS_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDECLARATIVE_INCLUDE_DIR
QT_QTDECLARATIVE_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDECLARATIVE_LIBRARY
QT_QTDECLARATIVE_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDECLARATIVE_LIBRARY_DEBUG
QT_QTDECLARATIVE_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDECLARATIVE_LIBRARY_RELEASE
QT_QTDECLARATIVE_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNERCOMPONENTS_INCLUDE_DIR
QT_QTDESIGNERCOMPONENTS_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNERCOMPONENTS_LIBRARY
QT_QTDESIGNERCOMPONENTS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNERCOMPONENTS_LIBRARY_DEBUG
QT_QTDESIGNERCOMPONENTS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNERCOMPONENTS_LIBRARY_RELEASE
QT_QTDESIGNERCOMPONENTS_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNER_INCLUDE_DIR
QT_QTDESIGNER_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNER_LIBRARY
QT_QTDESIGNER_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNER_LIBRARY_DEBUG
QT_QTDESIGNER_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTDESIGNER_LIBRARY_RELEASE
QT_QTDESIGNER_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTGA_PLUGIN_DEBUG
QT_QTGA_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTGA_PLUGIN_RELEASE
QT_QTGA_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTGUI_INCLUDE_DIR
QT_QTGUI_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTGUI_LIBRARY
QT_QTGUI_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTGUI_LIBRARY_DEBUG
QT_QTGUI_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTGUI_LIBRARY_RELEASE
QT_QTGUI_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTHELP_INCLUDE_DIR
QT_QTHELP_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTHELP_LIBRARY
QT_QTHELP_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTHELP_LIBRARY_DEBUG
QT_QTHELP_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTHELP_LIBRARY_RELEASE
QT_QTHELP_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTIFF_PLUGIN_DEBUG
QT_QTIFF_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTIFF_PLUGIN_RELEASE
QT_QTIFF_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTMAIN_LIBRARY
QT_QTMAIN_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTMAIN_LIBRARY_DEBUG
QT_QTMAIN_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTMAIN_LIBRARY_RELEASE
QT_QTMAIN_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTMULTIMEDIA_INCLUDE_DIR
QT_QTMULTIMEDIA_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTMULTIMEDIA_LIBRARY
QT_QTMULTIMEDIA_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTMULTIMEDIA_LIBRARY_DEBUG
QT_QTMULTIMEDIA_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTMULTIMEDIA_LIBRARY_RELEASE
QT_QTMULTIMEDIA_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNETWORK_INCLUDE_DIR
QT_QTNETWORK_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNETWORK_LIBRARY
QT_QTNETWORK_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNETWORK_LIBRARY_DEBUG
QT_QTNETWORK_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNETWORK_LIBRARY_RELEASE
QT_QTNETWORK_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNSPLUGIN_INCLUDE_DIR
QT_QTNSPLUGIN_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNSPLUGIN_LIBRARY
QT_QTNSPLUGIN_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNSPLUGIN_LIBRARY_DEBUG
QT_QTNSPLUGIN_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTNSPLUGIN_LIBRARY_RELEASE
QT_QTNSPLUGIN_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTOPENGL_INCLUDE_DIR
QT_QTOPENGL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTOPENGL_LIBRARY
QT_QTOPENGL_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTOPENGL_LIBRARY_DEBUG
QT_QTOPENGL_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTOPENGL_LIBRARY_RELEASE
QT_QTOPENGL_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTRACEGRAPHICSSYSTEM_PLUGIN_DEBUG
QT_QTRACEGRAPHICSSYSTEM_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTRACEGRAPHICSSYSTEM_PLUGIN_RELEASE
QT_QTRACEGRAPHICSSYSTEM_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPTDBUS_PLUGIN_DEBUG
QT_QTSCRIPTDBUS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPTDBUS_PLUGIN_RELEASE
QT_QTSCRIPTDBUS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPTTOOLS_INCLUDE_DIR
QT_QTSCRIPTTOOLS_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPTTOOLS_LIBRARY
QT_QTSCRIPTTOOLS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPTTOOLS_LIBRARY_DEBUG
QT_QTSCRIPTTOOLS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPTTOOLS_LIBRARY_RELEASE
QT_QTSCRIPTTOOLS_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPT_INCLUDE_DIR
QT_QTSCRIPT_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPT_LIBRARY
QT_QTSCRIPT_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPT_LIBRARY_DEBUG
QT_QTSCRIPT_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSCRIPT_LIBRARY_RELEASE
QT_QTSCRIPT_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSQL_INCLUDE_DIR
QT_QTSQL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSQL_LIBRARY
QT_QTSQL_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSQL_LIBRARY_DEBUG
QT_QTSQL_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSQL_LIBRARY_RELEASE
QT_QTSQL_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSVG_INCLUDE_DIR
QT_QTSVG_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSVG_LIBRARY
QT_QTSVG_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSVG_LIBRARY_DEBUG
QT_QTSVG_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTSVG_LIBRARY_RELEASE
QT_QTSVG_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTTEST_INCLUDE_DIR
QT_QTTEST_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTTEST_LIBRARY
QT_QTTEST_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTTEST_LIBRARY_DEBUG
QT_QTTEST_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTTEST_LIBRARY_RELEASE
QT_QTTEST_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTUITOOLS_INCLUDE_DIR
QT_QTUITOOLS_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTUITOOLS_LIBRARY
QT_QTUITOOLS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTUITOOLS_LIBRARY_DEBUG
QT_QTUITOOLS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTUITOOLS_LIBRARY_RELEASE
QT_QTUITOOLS_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTWCODECS_PLUGIN_DEBUG
QT_QTWCODECS_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTWCODECS_PLUGIN_RELEASE
QT_QTWCODECS_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTWEBKIT_INCLUDE_DIR
QT_QTWEBKIT_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTWEBKIT_LIBRARY
QT_QTWEBKIT_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTWEBKIT_LIBRARY_DEBUG
QT_QTWEBKIT_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTWEBKIT_LIBRARY_RELEASE
QT_QTWEBKIT_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXMLPATTERNS_INCLUDE_DIR
QT_QTXMLPATTERNS_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXMLPATTERNS_LIBRARY
QT_QTXMLPATTERNS_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXMLPATTERNS_LIBRARY_DEBUG
QT_QTXMLPATTERNS_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXMLPATTERNS_LIBRARY_RELEASE
QT_QTXMLPATTERNS_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXML_INCLUDE_DIR
QT_QTXML_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXML_LIBRARY
QT_QTXML_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXML_LIBRARY_DEBUG
QT_QTXML_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QTXML_LIBRARY_RELEASE
QT_QTXML_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QWEBVIEW_PLUGIN_DEBUG
QT_QWEBVIEW_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QWEBVIEW_PLUGIN_RELEASE
QT_QWEBVIEW_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QWSTSLIBMOUSEHANDLER_PLUGIN_DEBUG
QT_QWSTSLIBMOUSEHANDLER_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_QWSTSLIBMOUSEHANDLER_PLUGIN_RELEASE
QT_QWSTSLIBMOUSEHANDLER_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_RCC_EXECUTABLE
QT_RCC_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_TASKMENUEXTENSION_PLUGIN_DEBUG
QT_TASKMENUEXTENSION_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_TASKMENUEXTENSION_PLUGIN_RELEASE
QT_TASKMENUEXTENSION_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_TRANSLATIONS_DIR
QT_TRANSLATIONS_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_UIC3_EXECUTABLE
QT_UIC3_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_UIC_EXECUTABLE
QT_UIC_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_WORLDTIMECLOCKPLUGIN_PLUGIN_DEBUG
QT_WORLDTIMECLOCKPLUGIN_PLUGIN_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: QT_WORLDTIMECLOCKPLUGIN_PLUGIN_RELEASE
QT_WORLDTIMECLOCKPLUGIN_PLUGIN_RELEASE-ADVANCED:INTERNAL=1
//Have symbol Q_WS_MAC
Q_WS_MAC:INTERNAL=
//Have symbol Q_WS_QWS
Q_WS_QWS:INTERNAL=
//Have symbol Q_WS_WIN
Q_WS_WIN:INTERNAL=1
//Have symbol Q_WS_X11
Q_WS_X11:INTERNAL=
//Last used BOOST_ROOT value.
_BOOST_ROOT_LAST:INTERNAL=C:/PCL/PCL1.6.0/3rdParty/Boost
//Last used Boost_ADDITIONAL_VERSIONS value.
_Boost_ADDITIONAL_VERSIONS_LAST:INTERNAL=1.47;1.47.0
//Components requested for this build tree.
_Boost_COMPONENTS_SEARCHED:INTERNAL=date_time;filesystem;iostreams;system;thread
//Last used Boost_INCLUDE_DIR value.
_Boost_INCLUDE_DIR_LAST:INTERNAL=C:/PCL/PCL1.6.0/3rdParty/Boost/include
//Last used Boost_LIBRARY_DIR value.
_Boost_LIBRARY_DIR_LAST:INTERNAL=C:/PCL/PCL1.6.0/3rdParty/Boost/lib
//Last used Boost_NAMESPACE value.
_Boost_NAMESPACE_LAST:INTERNAL=boost
//Last used Boost_USE_MULTITHREADED value.
_Boost_USE_MULTITHREADED_LAST:INTERNAL=TRUE
//Last used Boost_USE_STATIC_LIBS value.
_Boost_USE_STATIC_LIBS_LAST:INTERNAL=ON

